Bug 1032289 - Problem loading in-kernel X.509 certificate Fedora 19 / Sun Ultra 20
Problem loading in-kernel X.509 certificate Fedora 19 / Sun Ultra 20
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 17:39 EST by Shawn Ayromloo
Modified: 2014-06-30 08:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:43:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Ayromloo 2013-11-19 17:39:40 EST
Description of problem: At the beginning of installation of Fedora 19 on a Sun Ultra 20, the following error is detected:
[4.452140] Problem loading in-kernel X.509 certificate (-129)

This error does not allow the graphical installation.


Version-Release number of selected component (if applicable): Fedora 19.


How reproducible: Every time.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2013-11-20 09:14:48 EST
-129 is EKEYREJECTED.  I'm guessing this is because the key is expired according to your machine and the F19 GA kernel has the expiration check in it.  There's nothing we can do to fix F19 at this point.

Could you please try the F20 Beta release and let us know if you see the same issue?
Comment 2 Justin M. Forbes 2014-03-10 10:43:06 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.
Comment 3 Shawn Ayromloo 2014-06-30 08:03:07 EDT
I was able to install Fedora 20 on a new system:  Sun Microsystems Ultra 20, successfully - several months ago.

I did not try to install Fedora 20 on the old Sun Ultra 5, the system on which the reported error was detected.

The problem can be closed.

Note You need to log in before you can comment on or make changes to this bug.